@charset "utf-8";
/* GRAND parameter
#grand width 980px
#left-navi 197px
#maincontents width 783px

*/
/* ↓　body タグ　grand rule */
body {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", 'Century Gothic', sans-serif;
	font-size: 96%;
	text-align: center;
	margin:0px;
	padding:0px;
	background: url(../images/bk_body_rp01.png) repeat-x;
	color:#343434;
}
a:link {
	color: #343434;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #343434;
}
a:hover {
	text-decoration: underline;
	color: #343434;
}
a:active {
	text-decoration: underline;
	color: #343434;
}
h1, h2, h3, h4, h5, h6, img, img a, p, table, tr, td {
	margin: 0px;
	padding: 0px;
	border:0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
}
ul, ol, li, dl, dt, dd {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
/* ↑　body タグ　grand rule */
/* ↓　共通セレクタ　grand rule */
.float-l {
	float:left;
}
.float-r {
	float:right;
}
.clearb {
	clear:both;
}
.caution {
	color: #C71B27;
}
.pankuzu {
	clear:both;
	text-align: left;
	height: 16px;
	line-height:16px;
	font-size:12px;
	margin:auto;
	width:980px;/*grand width*/
}
.align-center {
	text-align:center;
}
.align-left {
	text-align:left;
}
.align-right {
	text-align: right;
}
.align-bright {
	width:720px;
	text-align: right;
}
.pad-top-small {
	padding-top:8px;
}
.pad-top-middle {
	padding-top:16px;
}
.pad-top-tall {
	padding-top:32px;
}
.pad-left-small {
	padding-left:8px;
}
.pad-left-middle {
	padding-left:16px;
}
.pad-left-tall {
	padding-left:32px;
}
.pad-right-small {
	padding-right:8px;
}
.pad-right-middle {
	padding-right:16px;
}
.pad-right-tall {
	padding-right:32px;
}
.pad-bottom-small {
	padding-bottom:8px;
}
.pad-bottom-middle {
	padding-bottom:16px;
}
.pad-bottom-tall {
	padding-bottom:32px;
}
.pad-top-bottom-middle {
	padding-top:16px;
	padding-bottom:16px;
}
.pad-top-bottom-small {
	padding-top:8px;
	padding-bottom:8px;
}
.pad-topm-bottomh {
	padding-top:16px;
	padding-bottom:32px;
}
.mag-top-bottom-xsmall {
	margin-top:4px;
	margin-bottom:4px;
}
.mag-top-bottom-small {
	margin-top:8px;
	margin-bottom:8px;
}
.mag-top-bottom-middle {
	margin-top:16px;
	margin-bottom:16px;
}
.mag-top-bottom-tall {
	margin-top:32px;
	margin-bottom:32px;
}
.mag-top-xsmall {
	margin-top:6px;
}
.mag-top-small {
	margin-top:8px;
}
.mag-top-middle {
	margin-top:16px;
}
.mag-top-xmiddle {
	margin-top:28px;
}
.mag-top-tall {
	margin-top:32px;
}
.mag-bottom-xsmall {
	margin-bottom:4px;
}
.mag-bottom-small {
	margin-bottom:8px;
}
.mag-bottom-middle {
	margin-bottom:16px;
}
.mag-bottom-tall {
	margin-bottom:32px;
}
.mag-right-xsmall {
	margin-right:6px;
}
.mag-left-xtall {
	margin-left:48px;
}
.mag-left-tall {
	margin-left:32px;
}
.mag-left-middle {
	margin-left:16px;
}
.mag-left-small {
	margin-left:8px;
}
.btn-input {
	color: #FFC;
	background-color: #333;
	padding: 0px;
	height: 30px;
	width: 80px;
	border: 1px solid #000;
}
input[type="text"] {
	border:solid 1px #666;
	width:180px;
}
textarea {
	border:solid 1px #666;
	width:200px;
	height:160px;
}
.name-txt {
	color:#0a8131;
	font-size:20px;
}
.footer-name {
	font-size:16px;
	padding:15px 0;
}
.span12 {
	font-size:12px;
}
.timetable {
	background-color:#0a8131;
	white-space: nowrap;
	color:#FFFFFF;
}
.timetable-time {
	background-color:#afe98a;
	text-align:left;
	white-space: nowrap;
}
.timetable-time2 {
	background-color:#d9fac5;
	text-align:left;
	white-space: nowrap;
}
.timepad {
	padding-left:3px;
	padding-right:3px;
}
.timetbl-sat {
	background-color:#D9E4FF;
	text-align:center;
}
.timetbl-sun {
	background-color:#F9DDDD;
	text-align:center;
}
.timetbl-holi {
	/*background-color:#F9DDDD;*/
	text-align:center;
	color:#ff7e00;
}
.color-blue {
	color:#0082CB;
}
.color-kahki {
	color:#d7ac7c;
}
.color-orenge {
	color:#fdb642;
}
.color-dorenge {
	color:#d68603;
}
.color-pink {
	color:#ee86b4;
}
.color-yellow {
	color:#ffce5f;
}
.color-green {
	color:#0a8131;
}
.color-lgreen {
	color:#47c33a;
}
.color-lgray {
	color:#efeae7;
}
.color-dgray {
	color:#343434;
}
.color-white {
	color:#ffffff;
}
.color-rblue {
	color:#22b4e4;
}
.color-enji {
	color:#C7000A;
}
.font-size-xlarge {
	font-size:140%;
}
.font-size-large {
	font-size:130%;
}
.font-size-middle {
	font-size:110%;
}
.font-size-normal {
	font-size:100%;
}
.font-size-small {
	font-size:90%;
}
.font-size-xsmall {
	font-size:80%;
}
.font-bold {
	font-weight:bold;
}
.lheight14 {
	line-height:14px;
}
.lheight16 {
	line-height:16px;
}
.lheight18 {
	line-height:18px;
}
.lheight20 {
	line-height:20px;
}
.lheight24 {
	line-height:24px;
}
.cont-capin {
	padding:20px;
}
.cont-cap {
	width:680px;
	background-color: #fef8e7;
}
.cont-capp {
	width:680px;
	background-color: #FEE9F2;
}
.contarea {
	width:702px;
	border: 1px solid #cdcdcd;
	background:#fff;
}
.left-cap {
	background-color: #fef8e7;
}
.left-cap ul {
	padding:20px;
}
.left-cap ul li {
	list-style-type: none;
	list-style-position: outside;
}
.left-cap-pink {
	background-color: #FDEEF2;
}
.left-cap-pink ul {
	padding:20px;
}
.border-1 {
	border:solid 1px #cdcdcd;
}
.question {
	/*	background-color: #FFDAA2;*/
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 6px;
	margin-bottom: 6px;
	color: #0A8131;
	width:580px;
	font-size:120%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
}
.faqblock {
	width: 680px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-bottom:10px;
}
.answer {
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 6px;
	padding-bottom: 6px;
	color: #343434;
}
/* ↑　共通セレクタ　grand rule */
/* ↓　header タグ　header rule */
#header {
	height: 187px;
	background-image: url(../images/bk_header_rp01.png);
	background-repeat: repeat-x;
}
#header h1 {
	font-size:80%;
	text-align:left;
	font-weight:normal;
	line-height:20px;
	height:20px;
	color:#ffffff;
	display:block;
	letter-spacing:2px;
}
#header-contents {
	background:url(../images/bk_header01.png) no-repeat;
	text-align: center;
	background-repeat: no-repeat;
	margin:0 auto;
	width: 980px;/*WebSiteのgrand width*/
 height187px;
}
#header-maincontents {
	height: 116px;
}
#header-maincontents-left {
	padding-left:0px;
	padding-top:12px;
	float: left;
}
#header-maincontents-center {
	color:#904f03;
	float: left;
	text-align:left;
	padding-top:36px;
	padding-left:40px;
}
#header-maincontents-right {
	float: right;
	padding-top: 76px;
	line-height:16px;
	font-size:88%;
	text-align:left;
	color:#343434;
	width:318px;
	letter-spacing:1px;
}
#menu-wrap {
	height:45px;
}
#menu {
	margin:auto;
	height:45px;
}
#menu ul {
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
  display: flex;
  justify-content: center;
}
#menu li {
	list-style-type: none;
	list-style-position: outside;
	/*	display:inline;*/
	margin: 0px;
	padding: 0px;
	background-image: url(../images/btn_menu_l.png), url(../images/btn_menu_r.png);
	background-repeat: no-repeat, no-repeat;
  background-position: left bottom, right bottom;
}
#menu li a {
  display: flex;
  justify-content: center;
  align-items: center;
	height:45px;
  font-weight: bold;
  letter-spacing: 1px;
  box-sizing: border-box;
  padding: 3px 1.6em 0;
}
#menu li a:hover {
  text-decoration: none;
  opacity: 0.7;
}
/* ↑　header タグ　header rule */
/* ↓　noflash タグ　noflash rule */
#noflash {
	background-image: url(../images/bk_noflash01.jpg);
	background-repeat: no-repeat;
	display: block;
	width:980px;
	height: 270px;
	background-position: center center;
	margin: 12px auto 0 auto;
}
#flash-area {
	display: block;
	width:980px;
	text-align:left;
	height: 270px;
	margin: 12px auto 0 auto;
}
/* ↑　noflash タグ　noflash rule */
/* ↓　footer タグ　footer rule */
#footer {
	clear: both;
	height:219px;/*bk-footer-rpのheight*/
	background:url(../images/bk_footer_rp01.png) repeat-x;
}
#footer-contents {
	background:url(../images/bk_footer01.png) no-repeat;
	margin:auto;
	display:block;
	height:219px;/*bk-footer-rpのheight*/
	width:980px;/*grand width*/
}
#fmenu {
	font-size:80%;
	padding-top:2px;
	height:33px;
}
#fmenu ul {
	display:flex;
  justify-content: center;
	height:33px;
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
#fmenu li {
	list-style-type: none;
	list-style-position: outside;
	text-align:center;
	line-height:33px;
	height:33px;
}
#fmenu li:not(:last-of-type) {
	background:url(../images/bk_footermenu_r.png) no-repeat right top;
}
#fmenu li a {
	list-style-type: none;
	list-style-position: outside;
	/*	display:inline;*/
	text-align:center;
	line-height:33px;
	height:33px;
	display:block;
  padding: 0 1.5em;
}
#fmenu li a:hover {
	background-color:#d9fac5;
}
#fsub {
	overflow: hidden;
}
#fsub ul {
	display: inline-block;
	float: left;
	margin: 0 3em 0 0;
}
#fsub ul li {
	background:url(../images/ic_allow_foot01.png) no-repeat left center;
	padding: 0 0 0 22px;
}
#footer-menu p {
	text-align:left;
	letter-spacing:0px;
}
#footer-sign-block {
	clear:both;
	padding-top:30px;
	height:128px;
	text-align:left;
	padding-left:8px;
}
#footer-copyright {
	background:url(../images/bk_footersign01_29.png) no-repeat;
	color:#ffffff;
	letter-spacing:1px;
	font-size:75%;
	height: 26px;
	line-height:26px;
}
#footer-copyright a {
	color:#ffffff;
}
/* ↑　footer タグ　footer rule */
/* ↓　contents タグ　grand contents rule */
#contents {
	clear: both;
	margin: auto;
	width: 980px;/*grand width*/
	text-align: center;
	background-image:url(../images/bk_contents_rp01.png);
	background-repeat: repeat-y;
	padding-top:12px;
}
#contents:after {
	content: "";
	display: block;
	clear: both;
	height: 0px;
	overflow: hidden;
}
#left-navi {
	float: left;
	width: 240px;
}
#maincontents {
	float: left;
	width:720px;
	text-align:left;
}
#maincontents-pad {
	padding-top:0px;
	margin-right: 0px;
	margin-left: 20px;
}
/* ↑　contents タグ　grand contents rule */
/* ↓　left-navi タグ　left-navi rule */
#left-navi #lnavi-line {
	width:240px;
}
#left-navi .lnavi-menu {
	background-image: url(../images/bk_lnavi01.png);
	background-repeat: repeat-y;
}
#left-navi ul li a {
}
#left-navi .normal-list {
	padding-bottom:10px;
	list-style-type: none;
	list-style-position: outside;
}
#left-navi .btn-list li {
	list-style-type: none;
	list-style-position: outside;
}
/* ↑　left-navi タグ　left-navi rule */
/* ↓　maincontents タグ　maincontents rule */
#maincontents .contents-title {
	height: 49px;
	line-height: 49px;
	width: 702px;/*#maincontents width*/
	font-size:16px;
	font-weight:normal;
	color:#343434;
	background-image: url(../images/bk_sectitle01.png);
	background-repeat: no-repeat;
	text-indent:40px;
}
#maincontents .section-title {
	height: 46px;
	line-height: 46px;
	width: 720px;/*#maincontents width*/
	font-size:120%;
	font-weight:normal;
	color:#343434;
	background-image: url(../images/bk_secttl01.png);
	background-repeat: no-repeat;
	text-indent:50px;
}
#maincontents .section-subtitle {
	color:#343434;
	font-weight:normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FDC363;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #64BF47;
	width:675px;/*#maincontents width - this border-left*/
	height:30px;
	line-height:30px;
	text-indent:15px;
	font-size:120%;
	letter-spacing: 2px;
}
#maincontents .section-subtitle-tbline {
	font-weight:normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D68603;
	border-bottom-color: #D68603;
	width:680px;/*#maincontents width*/
	height:32px;
	line-height:32px;
	font-size:110%;
	color: #EA8700;
}
#maincontents .section-subtitle-belt {
	color:#433318;
	background-color:#FFCC88;
	font-weight:normal;
	font-size:120%;
	width:680px;/*#maincontents width*/
	text-indent:10px;
	height:32px;
	line-height:32px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0A8131;
	border-bottom-color: #0A8131;
}
#maincontents .paragraph-normal {
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	width:680px;
}
#maincontents .paragraph-notop {
	padding-left:20px;
	padding-right:20px;
	width:680px;
}

#maincontents .mcontents-dot-line {
	background-image: url(../images/bk_dot_line01.png);
	background-repeat: repeat-x;
	height: 16px;
	line-height:16px;
	width:720px;/*#maincontents width*/
}
#maincontents .section-dot-line {
	background-image: url(../images/bk_dot_line01.png);
	background-repeat: repeat-x;
	height: 16px;
	line-height:16px;
	width:680px;
}
#maincontents .table-lbline {
	width:680px;
}
#maincontents .table-lbline table {
	width:100%;
	text-align:left;
	border-collapse:collapse;
}
#maincontents .table-lbline table tr th {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFEFD2;
	border-left-color: #A4EA7C;
	padding:6px 8px;
	font-weight:normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A4EA7C;
}
#maincontents .table-lbline table tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding:6px 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdcdcd;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FED085;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FED085;
}
#maincontents .table-lbline table tr .nobd {
	border:none;
	margin:0px;
	padding:0px;
}
#maincontents .table-lbline table tr .nopm {
	margin:0px;
	padding:0px;
}
.table-noline {
}
.table-noline table {
	width:100%;
	text-align:left;
}
.table-noline table tr th {
	padding:0px 0px;
	font-weight:normal;
}
.table-noline table tr td {
	text-align:left;
	padding:0px 2px;
}
.table-noline table tr .tdata {
	text-align:center;
}
.table-noline2 {
}
.table-noline2 table {
	width:100%;
	text-align:left;
}
.table-noline2 table tr th {
	padding:3px 4px;
	font-weight:normal;
}
.table-noline2 table tr td {
	text-align:left;
	padding:3px 4px;
}
#maincontents .table-lbline-half {
	padding-left:20px;
	padding-right:20px;
}
#maincontents .table-lbline-half table {
	width:323px;
	text-align:left;
}
#maincontents .table-lbline-half table tr th {
	font-weight:normal;
	font-size:14px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #ffe3b2;
	border-left-color: #4b2a06;
	padding:3px 4px;
	width:100px;
}
#maincontents .table-lbline-half table tr td {
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1a559;
	padding:3px 4px;
}
#maincontents .table-lbline-half table tr .tdata {
	text-align:center;
}
#maincontents .table-lbline-half ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#maincontents .table-lbline-half ul li {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#maincontents .table-lbline-timetbl {
}
#maincontents .table-lbline-timetbl table {
	width:100%;
	text-align:left;
}
#maincontents .table-lbline-timetbl table tr .thead {
	font-weight:normal;
	font-size:14px;
	padding:4px 4px;
}
.table-lbline-timetbl table tr .tdata {
	font-size:14px;
	padding:3px 6px;
	border: 1px solid #cdcdcd;
}
.table-lbline-timetbl table tr th, .table-lbline-timetbl table tr td {
	font-weight:normal;
	font-size:14px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	text-align:center;
}
#maincontents .active-map {
	padding-left:20px;
	padding-right:20px;
}
#maincontents .news-title {
	line-height:28px;
	height:28px;
	background-position: left;
	color:#fe6b21;
	font-size:16px;
	width:682px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #565656;
}
#maincontents .news-caption {
	line-height:24px;
	padding-top:10px;
	padding-bottom:10px;
	width:682px;
}
#maincontents .newscont {
	border:solid 1px #cdcdcd;
	width:682px;
	padding:15px 15px 0px 15px;
}
/* ↑　maincontents タグ　maincontents rule */
/* ↓　rollover タグ　rollover rule */
#sld01 {
	padding:15px 0px 30px 0px;
}
#sld01 ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#sld01 ul li {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
.rollover {
	width:675px;
	height:450px;
	margin:0px;
	padding-right:0px;
}
.rollover ul, .rollover ul li {
	padding:0px;
	margin:0px;
}
.rollover p {
	float:left;
	margin:0px;
	width:400px;
	position:relative;
}
.rollover .rollover_view {
	position:absolute;
	top:0;
	left:0;
}
.rollover .thumb {
	float:right;
	width:275px;
	display:block;
	list-style:none;
}
.rollover .lir {
	float:left;
	width:135px;
	height:120px;
}
.rollover li a {
	color: #343434;
	text-decoration: none;
}
.rollover .lil {
	float:left;
	width:140px;
	height:120px;
	display:block;
}
.rollover a img {
	border:0;
}
/* ↑　rollover タグ　rollover rule */

#greetarea {
	width:720px;
	height:647px;
	background-image: url(../images/bk_home_from01.png);
	background-repeat: no-repeat;
	margin-top:4px;
	line-height:140%;
}
#preventarea {
	width:720px;
	height:292px;
	background-image: url(../images/bk_preventive_msg01.png);
	background-repeat: no-repeat;
	margin-top:4px;
	line-height:140%;
}

#maparea {
	width:321px;
	height:435px;
	background:url(../images/bk_map01.png) no-repeat top;
}
.gotodt {
	width:120px;
	height:28px;
	line-height:28px;
	color: #FFF;
	background-color: #0A8131;
	border: 1px solid #FFB657;
	float:right;
	text-align:center;
	margin-top:16px;
}
.gotodt a {
	color:#fff;
}

.link_btn {
	display: inline-block;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 61%, #ffffff 61%, #eeeeee 100%);
	background: -webkit-linear-gradient(top, #ffffff 61%,#ffffff 61%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 61%,#ffffff 61%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	border: 1px solid #227D1B;
	border-radius: 5px;
}
.link_btn:hover {
	opacity: 0.7;
}
.link_btn a {
	display: inline-block;
	padding: 10px 15px 10px 40px;
	background:url(../images/icon_arrow01.png) no-repeat 15px center;
	font-size: 1.2em;
}
.link_btn:hover a {
	text-decoration: none;
}

.btn_reserve {
  text-align: center;
		margin: 1.5em auto;
}

.btn_reserve a:link, .btn_reserve a:visited {
  position: relative;
  display: block;
		width: 70%;
		margin: 0 auto;
		padding: 0.5em 0.8em;
		font-size: 1.6rem;
		font-weight: bold;
		color: #FFF;
  text-decoration: none;
  background: #fdb642;
  border: solid 1px #fdb642;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}

.btn_reserve a:hover {
        position: relative;
        display: block;
		width: 70%;
		margin: 0 auto;
		padding: 0.5em 0.8em;
		font-size: 1.6rem;
		font-weight: bold;
		color: #FFF;
        text-decoration: none;
        background: #53b100;
        border: solid 1px #53b100;
}


.flex{
	display: flex;
	justify-content: center;
}

.flex li{
	margin: 20px;
}



